.u-section-1 .u-sheet-1 {
  min-height: 1015px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1187px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-1 .u-image-1 {
  width: 524px;
  height: 622px;
  margin: 20px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: -79px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1417px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 1414px;
  width: 570px;
  height: auto;
  margin: 0 -40px 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 36px 78px 0 42px;
}

.u-section-1 .u-text-3 {
  margin: 14px 50px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 979px;
  }

  .u-section-1 .u-image-1 {
    width: 452px;
    height: 537px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1168px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1105px;
  }

  .u-section-1 .u-image-1 {
    width: 342px;
    height: 406px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1789px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1789px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1650px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-1 .u-group-1 {
    min-height: 503px;
    margin-top: -28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2022px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 83px;
    margin-bottom: -46px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 515px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-1 .u-image-1 {
    width: 322px;
    height: 382px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1471px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1574px;
    width: 340px;
    margin: 0 -7px -103px auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 16px;
}.u-section-3 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 48px;
  margin-bottom: -33px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 986px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-group-1 {
  min-height: 251px;
  background-image: none;
  width: 463px;
  height: auto;
  margin: 50px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-3 .u-image-1 {
  width: 202px;
  height: 202px;
  background-image: url("images/dlkcentered.png");
  background-position: 50% 50%;
  margin: -101px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 16px 8px 0;
}

.u-section-3 .u-text-2 {
  margin: 24px 8px 0;
}

.u-section-3 .u-image-2 {
  width: 405px;
  height: 209px;
  margin: 61px auto 0 44px;
}

.u-section-3 .u-text-3 {
  margin: 15px 22px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 986px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin: 25px 30px 0;
}

.u-section-3 .u-image-3 {
  height: 348px;
  margin-top: 14px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-bottom: 31px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 813px;
  }

  .u-section-3 .u-group-1 {
    width: 410px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-left: 5px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 813px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 86px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 287px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-group-1 {
    width: 300px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 155px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 288px;
  }

  .u-section-3 .u-image-3 {
    height: 220px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1654px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -84px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 108px;
  }

  .u-section-3 .u-image-3 {
    height: 330px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1934px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 6px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 850px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1009px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: auto;
  }

  .u-section-3 .u-image-3 {
    height: 208px;
    margin-top: 17px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 50vh;
}

.u-section-4 .u-group-1 {
  min-height: 328px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 20px 20px 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  margin: 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 715px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 7px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 701px;
}

.u-section-5 .u-container-layout-1 {
  padding: 2px 0;
}

.u-section-5 .u-group-1 {
  min-height: 689px;
  height: auto;
  width: 642px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-5 .u-text-1 {
  margin: 0 20px;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 11px 20px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 701px;
}

.u-section-5 .u-container-layout-3 {
  padding: 17px 20px 12px;
}

.u-section-5 .u-image-1 {
  width: 393px;
  height: 295px;
  margin: 0 auto 0 2px;
}

.u-section-5 .u-text-3 {
  margin: 9px 21px 0 10px;
}

.u-section-5 .u-image-2 {
  width: 415px;
  height: 156px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  margin: 12px 10px 0 21px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-5 .u-group-1 {
    width: 548px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 578px;
  }

  .u-section-5 .u-image-1 {
    width: 352px;
    height: 264px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    width: 352px;
    height: 132px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-group-1 {
    width: 420px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    width: 260px;
    height: 195px;
  }

  .u-section-5 .u-image-2 {
    width: 260px;
    height: 98px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 12px;
  }

  .u-section-5 .u-image-1 {
    width: 160px;
    height: 120px;
    margin-left: auto;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 164px;
}

.u-section-6 .u-text-1 {
  margin: 10px 0;
}.u-section-7 .u-sheet-1 {
  min-height: 613px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0 13px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 20px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 506px;
}

.u-section-7 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 12px 24px 0;
}

.u-section-7 .u-image-1 {
  width: 250px;
  height: 188px;
  margin: 30px auto 0 78px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 506px;
}

.u-section-7 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 755px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 9px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 417px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 18px;
    margin-bottom: 17px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 14px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 26px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -20px;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1125px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 576px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -630px;
    margin-bottom: -341px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 942px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 900px;
}

.u-section-8 .u-group-1 {
  min-height: 862px;
  margin-top: 14px;
  margin-bottom: 24px;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-8 .u-text-1 {
  margin: 14px 20px 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  margin: 12px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-9 {
  filter: none;
  background-image: url("images/IISLlogo.png");
  background-position: 50% 0%;
}

.u-section-9 .u-sheet-1 {
  min-height: 1045px;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 792px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 792px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 607px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 303px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 497px;
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 134px;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 345px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 48px;
}

.u-section-10 .u-btn-1 {
  --radius: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 3px -50px;
  padding: 11px 395px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 4px;
    margin-bottom: 4px;
    padding-right: 296px;
    padding-left: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 5px;
    padding-right: 186px;
    padding-left: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 6px;
    margin-bottom: 6px;
    padding-right: 96px;
    padding-left: 94px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-10 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 7px;
    margin-bottom: 7px;
    padding-right: 21px;
    padding-left: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 730px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1127px;
  margin: 14px auto 14px 0;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 702px;
  filter: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-image-1 {
  filter: none;
  width: 496px;
  height: 143px;
  margin: 51px auto 0 0;
}

.u-section-11 .u-text-1 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 731px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-group-1 {
  min-height: 731px;
  height: auto;
  width: 681px;
  margin: 0 auto 0 -11px;
}

.u-section-11 .u-container-layout-3 {
  padding: 0;
}

.u-section-11 .u-custom-html-1 {
  min-height: 584px;
  height: auto;
  margin: 0 78px 0 50px;
}

.u-section-11 .u-group-2 {
  width: 620px;
  min-height: 118px;
  height: auto;
  margin: -1px auto 0 0;
}

.u-section-11 .u-container-layout-4 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-11 .u-image-2 {
  filter: none;
  height: 102px;
  width: 382px;
  margin: 11px 0 0 auto;
}

.u-section-11 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  font-style: italic;
  margin: -68px auto 0 53px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-11 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 586px;
  }

  .u-section-11 .u-image-1 {
    inset: auto;
    width: 423px;
    height: 122px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 610px;
  }

  .u-section-11 .u-group-1 {
    width: 517px;
    margin-left: 0;
    height: auto;
  }

  .u-section-11 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
    width: 517px;
  }

  .u-section-11 .u-group-2 {
    width: 517px;
    min-height: 142px;
    height: auto;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-11 .u-image-2 {
    width: 412px;
    margin-top: 40px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-top: -131px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 958px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 930px;
  }

  .u-section-11 .u-image-1 {
    width: 324px;
    height: 93px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 930px;
  }

  .u-section-11 .u-group-1 {
    width: 396px;
    margin-top: 13px;
    margin-bottom: -20px;
  }

  .u-section-11 .u-custom-html-1 {
    min-height: 821px;
    width: 396px;
    margin-left: 40px;
  }

  .u-section-11 .u-group-2 {
    min-height: 151px;
    margin-top: -103px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-image-2 {
    inset: auto;
    height: 98px;
    width: 396px;
  }

  .u-section-11 .u-text-2 {
    margin-top: -127px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1368px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1275px;
  }

  .u-section-11 .u-image-1 {
    margin-top: 732px;
    margin-left: auto;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin: 40px -16px -275px 16px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 158px;
  }

  .u-section-11 .u-group-1 {
    width: 540px;
    margin-top: -1323px;
    margin-bottom: 0;
    margin-left: -9px;
  }

  .u-section-11 .u-custom-html-1 {
    min-height: 721px;
  }

  .u-section-11 .u-group-2 {
    margin-top: -153px;
    min-height: 138px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-2 {
    margin-top: -138px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 357px;
    margin-bottom: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 1264px;
  }

  .u-section-11 .u-image-1 {
    height: 76px;
    margin-top: 565px;
  }

  .u-section-11 .u-text-1 {
    margin: 26px 1px 0 8px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-11 .u-group-1 {
    margin-top: -1608px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-custom-html-1 {
    margin-left: 0;
    width: 340px;
  }

  .u-section-11 .u-group-2 {
    margin-top: -39px;
    min-height: 125px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 84px;
    width: 340px;
  }

  .u-section-11 .u-text-2 {
    margin-top: -113px;
  }
}